.courses-sectionmargin {
margin: 30px auto 60px auto !important;
}

.courses-nav {
text-align: center;
font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
padding: 30px;
}

/*--------------------------- HEADER ---------------------------*/

.ytlist {
list-style: none;
margin-left: 0px;
}

#ytThumbs img {
width: 300px!important;
}

#ytThumbs td {
padding: 18px;
}

#ytThumbs h3 {
width: 399px;
}

#ytThumbs .meta {
display: none;
}

#ytPage {
list-style: none;
margin-left: 0px;
text-align: center;
}

.ytNext {
background: #00CAFF;
color: #fff!important;
padding: 20px;
margin-left: 17px;
text-align: center;
border-radius: 6px;
}

#ytPage li {
height: 76px;
}

.ytPrev {
background: #00CAFF;
color: #fff!important;
padding: 20px;
margin-left: 17px;
text-align: center;
border-radius: 6px;
}

img {
    border: none;
}

body {
    background-color: #FFF;
    color: #5D5E5F;
}

.main-content ul {
    font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif;
    font-weight: normal;    
/*----------Delete... font-family: 'Century Gothic W01', CenturyGothic, AppleGothic, sans-serif;    ---*/
/*----------Delete... font-weight: 400;   ---*/
}

.main-content ol {
    margin-left: 50px;
    font-family: 'AvantGardeGothicITCW01B 731069';
}

.main-content ul li {
    line-height: 150%;
    margin: 0 0 10px 20px;

}

/*---------- ADDED the below class...   --------------------------------------------*/
p {
display: block;
margin: 20px 0 20px 0;

font-size: 18px;
}

/*---------- ADDED the below class...   --------------------------------------------*/
a {
    color: #00CAFF;
	text-decoration:none;
    -webkit-transition: color 0.25s ease-in-out, opacity 0.25s ease-in-out;
-moz-transition: color 0.25s ease-in-out, opacity 0.25s ease-in-out;
-ms-transition: color 0.25s ease-in-out, opacity 0.25s ease-in-out;
-o-transition: color 0.25s ease-in-out, opacity 0.25s ease-in-out;
transition: color 0.25s ease-in-out, opacity 0.25s ease-in-out;
}


h1, h2, h3 {
	font-family: 'AvantGardeGothicITCW01D 731075', CenturyGothic, AppleGothic, sans-serif;
}

h1 { 
	font-size: 30px;
	font-weight: normal;
	margin-bottom: 30px;
/*----------Delete... font-weight: 400;   ---*/
}

.section-wrapper h1 {
	display: block;
	margin-bottom: 40px;
}

h2 {
	font-size: 25px;
	font-weight:normal;
/*----------Delete... font-weight: 600;   ---*/
}

h3 {
	font-weight: normal;
/*----------Delete... font-weight: 900;   ---*/
}


/*---------- Updated the below class...   --------------------------------------------*/
.section-wrapper  p{
	font-size: 20px;
	color: #5D5E5F;
    font-family: 'AvantGardeGothicITCW01B 731069', CenturyGothic, AppleGothic, sans-serif; 
}



strong, b {
    font-family: 'AvantGardeGothicITCW01D 731075';
    font-weight: normal;   
}

.clearstyles {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    text-decoration:none;
}

.demi {
    font-family: 'AvantGardeGothicITCW01D 731075';
    font-weight: normal;   
}

.blueandline {
    color: #00CAFF;
    text-decoration:underline;
}

/*--- generic grid for sections ---*/

.column, .left-1-col, .left-2-col, .left-3-col {
	float: left;
}

.column {
	margin-left: 223px;
}

.left-1-col {
	width: 486px;
}

.left-2-col {
	width: 444px;
}

.left-3-col {
	width: 930px;
	margin: 0;
}